Bug 1473413 - [RFE] Integrate Splunk Agent for additional logging abilities
[RFE] Integrate Splunk Agent for additional logging abilities
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-appliance (Show other bugs)
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Yuval Turgeman
Pavel Stehlik
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2017-07-20 14:22 EDT by Camry Fedei
Modified: 2017-12-26 10:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-07-21 02:46:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Sandro Bonazzola 2017-07-21 02:45:27 EDT
Hi Camry, rhvm-appliance is basically a plain RHEL 7 with RHV pre installed, so the customer can install whatever is needed on top of it.
Please note that for logging/metrics purpose we includes collectd and fluentd.
What is preventing customer from installing splunk agent (if still needed having other integrated logging solution) within the VM?
Comment 2 Sandro Bonazzola 2017-07-21 02:46:36 EDT
I'm closing this as not a bug, please reopen if something prevents customer from installing splunk agent within the VM.
Comment 3 Yaniv Kaul 2017-07-21 14:30:37 EDT
Note that we also integrating with Elastic soon (beta in 4.1.4 / 4.1.5!)
Would they be interested in participating in the beta?

Note You need to log in before you can comment on or make changes to this bug.